/*
 Theme Name:   		ARSI	
 Theme URI:    
 Description:  	
 Author:       katrien Moore, Bemoore Software
 Author URI:   http://www.bemoore.com/
 Template:     bemoore
 Version:      1.0.0
 Tags:         bemoore.com	l, cork, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  bemoore.com	
*/


/* =Theme customization starts here
-------------------------------------------------------------- */

/************************** banner ***********************/

#banner img  { width: 100%; height:auto !important;}

/************************** Home Page Content ************************/

#about_section { padding: 60px 0 44px 0; background: #eeeeee;}
#about_section img { float: left; margin-right: 48px; box-shadow: -20px 20px 0px 0px #d6d6d6;}
#about_content { padding-top: 103px; }
#about_section h1 { font-family: 'Source Sans Pro', sans-serif; font-weight: 400; font-size: 40px; line-height: 54px; text-transform: uppercase;  color: #404040; background: url( images/green_icon.png) no-repeat 38% 100%; padding-bottom: 34px;}
#about_section h1 span { font-family: 'Source Sans Pro', sans-serif; font-weight: 600;}
.more { display: inline-block; background: #404040; color: #fff; height: 48px; line-height: 48px; padding: 0 64px; font-size: 15px; font-family: 'open_sanssemibold'; text-transform: uppercase;}
.more:hover { text-decoration:none; color:#fff; background:#000;}
#about_section p { padding-bottom: 36px; font-size: 16px; line-height: 26px;}

#about_section .entry-title { display:none;}

/*********************** Latest_section ******************/

#latest_section { padding: 50px 0 54px 0;}
#latest_section h1{ font-family: 'Source Sans Pro', sans-serif; font-weight: 400; font-size: 35px;  text-transform: uppercase; color: #404040; background: url( images/green_icon.png) no-repeat 0% 100%; margin-bottom: 40px; padding-bottom: 40px;}
#latest_section h1 span { font-family: 'Source Sans Pro', sans-serif; font-weight: 600;}
#latest_section  a { text-decoration:none; color: #4f4e4e; display:block;}
#latest_section p { margin-left:44px; line-height:19px; margin-right:10px; }
#latest_section h3 { margin: 7px 10px 10px 0; }
.latest_contents img { box-shadow: -15px 15px 12px #d6d6d6; margin-bottom: 39px; height:300px; width:auto;} 
.latest_contents  h3{ font-size: 23px; color: #4f4e4e; font-family: 'open_sansregular'; }

.latest_contents p { color: #5d5d5d; font-size: 15px;}
.text_content {  float: left; margin-right: 12px; margin-left: -21px; background:#0F6500;padding:1px 2px 2px 2px; text-align:center; color:#fff; font-size:29px; width:54px;}
.text_content  span { background: #fff; color: #0F6500; display: block;  padding: 9px 6px !important;  font-size: 17px; text-transform:uppercase;}


/************************** upcoming evebts *****************************/
#upcoming_event { padding: 46px 0 65px 0; background: #eeeeee;}
#upcoming_event h1 { font-size: 35px; text-transform: uppercase; background: url( images/green_icon.png) no-repeat 0% 100%; margin-bottom: 40px; padding-bottom: 40px; font-family: 'Source Sans Pro', sans-serif; font-weight: 400;}
#upcoming_event h1 span { font-family: 'Source Sans Pro', sans-serif; font-weight: 600;}

.date_box h2 { font-size: 16px; background: #0f6600 url(images/calender_icon.png) no-repeat left; color: #fff; height: 38px; line-height: 38px; padding-left: 49px; margin:0 0 5px 0;}
.date_box { background: #fff; padding: 20px; overflow:auto; }

#upcoming_event .eventthumb { float:left; height:100px; overflow:hidden; margin:0 15px 0 0; }

#upcoming_event a { text-decoration:none; display:block;}
#upcoming_event a:hover { text-decoration:none; }
#upcoming_event a h2 { color:#fff; }
#upcoming_event a p { color:#222; font-size:16px; margin: 20px 0 0 0; }